{
	"101001522_0": "\"Hey, I cleared things out over here. So who are you?\"",
	"101001522_1": "\"Hey! Don't touch that!\"",
	"101001522_2": "\"Huh?\"",
	"101001522_3": "\"What the hell is this?!\"",
	"101001522_4": "\"The shock has been erased with the 'fa jin.'\"",
	"101001522_5": "\"That's not what I'm asking<speed=0.5>!</speed>\\nLet go of me!\"",
	"101001522_6": "\"Why is someone who doesn't wield a Gear protecting me?!\"",
	"101001522_7": "\"It's irrelevant whether I have a Gear or not. It's because I'm a bit more of an adult than you are.\"",
	"101001522_8": "\"Adult? I hate adults<speed=0.5>!</speed> I hate my dead mom and dad, too! They were all just delusional cowards!\"",
	"101001522_9": "\"Not me! They want to save refugees in warzones? Think songs can save the world? Last I checked, adults don't dream!\"",
	"101001522_10": "\"If you really want to end war, you need to crush everyone's will and ability to fight!\"",
	"101001522_11": "\"That's the most rational thing you can do!\"",
	"101001522_12": "\"Is that your style? Then let me ask you. How many wars have you stopped with that method?\"",
	"101001522_13": "\"Huh?<speed=0.5>!</speed> That's...\"",
	"101001522_14": "\"You said adults don't dream, but that's not true. We dream because we are adults.\"",
	"101001522_15": "\"When you become an adult, you'll grow taller and stronger. Your allowance might get a little bigger, too.\"",
	"101001522_16": "\"The dreams that you had when you were little can become a reality when you're an adult.\"",
	"101001522_17": "\"The meaning behind those dreams gets bigger. Do you think your parents had empty dreams going into the battlefield?\"",
	"101001522_18": "\"...I don't think so. They went into that hellhole on purpose to achieve their dream of world peace through song.\"",
	"101001522_19": "\"Why would they...\"",
	"101001522_20": "\"They probably wanted to show you that there is a reality where dreams can come true.\"",
	"101001522_21": "\"They...\"",
	"101001522_22": "\"You cast them aside, but your parents loved you more than anything in the world.\"",
	"101001522_23": "\"U-Ugh...\"",
	"101001522_24": "\"Ahh... Ugh<speed=0.5>,</speed> They...\"",
	"101001522_25": "\"And I just<speed=0.5>...</speed> Waaaaah! <speed=0.01>Ahhhhhhhhhhh!</speed>\"",
	"101001522_26": "\"I knew it, I...\"",
	"101001522_27": "\"Won't you come along with me?\"",
	"101001522_28": "\"......\"",
	"101001522_29": "\"You're not as alone as you think you are.\"",
	"101001522_30": "\"No matter what path you go along, one day our paths will converge.\"",
	"101001522_31": "\"Are you saying I can be with the people I've fought? For an adult, you sure pay a lot of lip service.\"",
	"101001522_32": "\"You've really got a distorted view on everything. Here, take this.\"",
	"101001522_33": "\"What is it? A transmitter?\"",
	"101001522_34": "\"Yeah. You can catch a train or bus if it's under the limit. Even works with vending machines. Nifty, eh?\"",
	"101001522_35": "\"...Kadingir<speed=0.5>.</speed> That's what Finé said... Kadingir.\"",
	"101001522_36": "\"I don't know what it is, but it's probably already complete.\"",
	"101001522_37": "\"Kadingir... I'm done playing catch up. Time to go on the offensive.\"",
	"101001522_38": "\"It's from Master! Hi, it's Hibiki!\"",
	"101001522_39": "\"This is Tsubasa.\"",
	"101001522_40": "\"Can you two hear me? We got new information on the enemy's objective. Are you still unable to contact Ryoko-kun?\"",
	"101001522_41": "\"Yes. We've been trying to all morning, but we couldn't reach her.\"",
	"101001522_42": "\"That worries me. That happened with Defense Minister Hiroki, too.\"",
	"101001522_43": "\"Ryoko-san will be fine! No matter what comes her way, she'll beat them down like when she protected me!\"",
	"101001522_44": "\"No, Ms. Sakurai has barely any battle training, so I don't see how that would be possible.\"",
	"101001522_45": "\"Huh? But Master and Ryoko-san seem to have some superhuman abilities.\"",
	"101001522_46": "(I think she threw out a barrier or something to save us then... Wait...)",
	"101001522_47": "\"I fiiinally got reception. Sorry, I overslept, and the transmitter wasn't getting a signal.\"",
	"101001522_48": "\"You're all right then. Ryoko-kun, how are things on your end?\"",
	"101001522_49": "\"I overslept and couldn't take out the trash<speed=0.5>...</speed> Did something happen?\"",
	"101001522_50": "\"If you're fine, that's good. There's something I want to ask you.\"",
	"101001522_51": "\"Kadingir. What does that mean to you?\"",
	"101001522_52": "\"Kadingir means \"exalted existence\" in ancient Sumerian.\"",
	"101001522_53": "\"It can also be interpreted as \"the tower that reaches the heavens.\"\"",
	"101001522_54": "\"Assuming someone built a tower like that, how did we overlook it?\"",
	"101001522_55": "\"Well, when you put it that way...\"",
	"101001522_56": "\"But we finally got a clue on the enemy. If we gather more information, victory will be ours.\"",
	"101001522_57": "\"We'll find an opening and strike it hard. We can't afford any slip-ups in this decisive battle!\"",
	"101001522_58": "\"Roger!\"",
	"101001522_59": "\"Roger that.\"",
	"101001522_60": "\"I need to take care of something first. I'll hurry on over afterwards.\"",
	"101001522_61": "\"Kadingir<speed=0.5>...</speed> The secret tower unbeknownst to anyone...\"",
	"101001522_62": "\"No matter how much I search for it, all I get is strategy sites for video games.\"",
	"101001522_63": "\"Hmm... What could it be?\""
}